PHP Manual
Prev |  | Next

# newt_pop_window

(PECL)

newt_pop_window -- Removes the top window from the display

## Description

void newt_pop_window ( void )

Removes the top window from the display, and redraws the display areas which the window overwrote.

## Return Values

No value is returned.

## See Also

newt_open_window()
newt_centered_window()

Prev | Home | Next
newt_pop_help_line | Up | newt_push_help_line